/* Feuille de Style CSS du site des Ailes Anciennes Toulouse */
/* Pour tout contact : aatlse@free.fr ou webmaster.aatlse@free.fr */

/* LA PAGE */
body,td {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* LES LIENS */

/* Liens - Général */
a:visited { color: #000000; text-decoration: none; }
a:link { color: #000000; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }

/* Menu Clair */
a.mbclair:visited { color: #000000; text-decoration: none; }
a.mbclair:link { color: #000000; text-decoration: none; }
a.mbclair:hover { color: #000000; text-decoration: underline; }

/* Liens - Moyen */
a.mbmoyen:visited { color: #000000; text-decoration: none; }
a.mbmoyen:link { color: #000000; text-decoration: none; }
a.mbmoyen:hover { color: #000000; text-decoration: underline; }

/* Liens - Foncé */
a.mbfonce:visited { color: #FFFFFF; text-decoration: none; }
a.mbfonce:link { color: #FFFFFF; text-decoration: none; }
a.mbfonce:hover { color: #FFFFFF; text-decoration: underline; }

/* Liens - Violet */
a.mvclair:visited { color: #FFFFFF; text-decoration: none; }
a.mvclair:link { color: #FFFFFF; text-decoration: none; }
a.mvclair:hover { color: #FFFFFF; text-decoration: underline; }

/* Liens - Violet */
a.mvmoyen:visited { color: #FFFFFF; text-decoration: none; }
a.mvmoyen:link { color: #FFFFFF; text-decoration: none; }
a.mvmoyen:hover { color: #FFFFFF; text-decoration: underline; }

/* LES TEXTES et TABLEAUX */

/* Titre */
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}

/* Titre 2 */
.titre2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

/* Titre */
.titre_bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #B0CBDF;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}

/* Sous Titre */
.soustitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

/* Bas de Page */
.fin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
}

.mbclair {
	background-color: #B0CBDF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mbmoyen {
	background-color: #79A7C8;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mbfonce {
	background-color: #376384;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mvclair {
	background-color: #B1808B;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mvmoyen {
	background-color: #7A4B56;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* Texte de la page */
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
